<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.lexer.nbbridge">
    <module_version install_time="1566396574607" last="true" origin="Ant" specification_version="1.37.0.1">
        <file crc="1332987720" name="config/Modules/org-netbeans-modules-lexer-nbbridge.xml"/>
        <file crc="54175393" name="modules/org-netbeans-modules-lexer-nbbridge.jar"/>
    </module_version>
</module>
